/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%; 
	color:#433732;
	min-width:906px;
	background:url(../images/texture.jpg) center 0 repeat #2f1f19;
}

.bg {width:100%; background:url(../images/bg.jpg) center 0 repeat-x;}
.bg2 {width:100%; background:url(../images/bg2.jpg) center 0 repeat-x;}
.bg3 {width:100%; background:url(../images/bg3.jpg) center 0 repeat-x;}
.bg3-1 {width:100%; background:url(../images/bg3-1.jpg) center 0 repeat-x;}
.bg3-2 {width:100%; background:url(../images/bg3-2.jpg) center 0 repeat-x;}
.bg3-3 {width:100%; background:url(../images/bg3-3.jpg) center 0 repeat-x;}
.bg3-4 {width:100%; background:url(../images/bg3-4.jpg) center 0 repeat-x;}
.bg3-5 {width:100%; background:url(../images/bg3-5.jpg) center 0 repeat-x;}
.bg3-6 {width:100%; background:url(../images/bg3-6.jpg) center 0 repeat-x;}


.main {
	width:906px; 	
	padding:0;
	margin:0 auto;
	font-size:0.6875em;
	line-height:1.636em;
}

a {color:#c84f45; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#433732;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:5px solid #331e1b;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
footer a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:247px; width:100%; text-align:center; position:relative;}
header .row-1 {width:100%; height:41px; background:#55342e;}

h1 {width:506px; position:relative; margin:0 auto; padding:25px 0 0;}
.logo {display:block; width:506px; height:175px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}

h2 {width:506px; position:relative; margin:0 auto; padding:25px 0 0;}
.logo2 {display:block; width:506px; height:225px; text-indent:-5000px; background:url(../images/logo2.png) 0 0 no-repeat;}

.menu li {display:inline; font-size:12px; line-height:41px; padding:0 20px;}
.menu li a {display:inline-block; height:41px; color:#c7bebe;}
.menu li .active, .menu li a:hover {color:#5E9F75; background:url(../images/marker-1.gif) center bottom no-repeat;} 
.menu .item {padding:0;}

/*********************************content*************************************/
#content {width:100%; min-height:362px; padding:34px 0px 20px; background:#FFFFFF;}
#content2 {width:100%; min-height:100px; padding:0px 0px 0px; background:#FFFFFF;}

time {display:block; color:#c84f45;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:24px; line-height:1.2em; margin:0px 0 26px; color:#8f8382; text-transform:uppercase;}
h6 {font-size:11px; line-height:18px; margin:0px 0 10px; color:#c84f45; font-weight:normal;}

.scroll {overflow:auto; height:270px; position:relative;}
.scroll .padding-right {height:1%; padding-right:20px;}

.border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.box {display:block; width:100%; height:200px; background:url(../images/gallery.jpg) center 0 repeat-x;}
.box2 {display:block; width:100%; height:200px; background:url(../images/gallery2.jpg) center 0 repeat-x;}
.box3 {display:block; width:100%; height:100px; background:url(../images/gallery3.jpg) center 0 repeat-x;}


.link:hover {text-decoration:underline;} 

.map iframe {width:376px; height:252px;}

dl dt {padding-bottom:18px;}
dl span {float:left; width:70px;}

#form-main label {display:block; height:40px;}
#form-main input {width:233px; font-size:1em; color:#433732; padding:8px 10px; margin:0; font-family:Verdana, Geneva, sans-serif; border-top:1px solid #867776; border-left:1px solid #867776; border-right:1px solid #c5bcbb; border-bottom:1px solid #c5bcbb; background:#fff;}
#form-main textarea {height:145px; overflow:auto; width:233px; font-size:1em; color:#433732; padding:8px 10px; margin:0; font-family:Verdana, Geneva, sans-serif; border-top:1px solid #867776; border-left:1px solid #867776; border-right:1px solid #c5bcbb; border-bottom:1px solid #c5bcbb; background:#fff;}

.buttons {padding-top:2px; text-align:right;}
.buttons a {margin-left:15px;}

/****************************footer************************/
footer {width:100%; padding:75px 0 26px; font-size:12px; line-height:26px; color:#c0b6b6; text-align:center; background:url(../images/tail-bot.png) 0 0 repeat-x;}
footer a {color:#c0b6b6;}
footer a:hover {color:#5E9F75;}
